//Microsoft Visual C++ generated resource script.
#include "list.bi"


//////////////////////////////////////////////////////////////
// Menu
//
IDR_APPMENU MENU DISCARDABLE 
BEGIN
    POPUP "&File"
    BEGIN
        MENUITEM "E&xit",                       ID_FILE_EXIT
    END
    POPUP "&Options"
    BEGIN
      MENUITEM "&Icon view",        ID_OPTIONS_ICONVIEW
      MENUITEM "&Small icon view",  ID_OPTIONS_SMALLICONVIEW
      MENUITEM "&List view",        ID_OPTIONS_LISTVIEW
      MENUITEM "&Report view",      ID_OPTIONS_REPORTVIEW
    END
    POPUP "&Help"
    BEGIN
        MENUITEM "&About List Application...",  ID_HELP_ABOUT
    END
END

//////////////////////////////////////////////////////////////
// Icon
//
IDI_APPICON             ICON    DISCARDABLE     "list.ico"
IDI_APPICONSM           ICON    DISCARDABLE     "listsm.ico"
IDI_ICON1               ICON    DISCARDABLE     "appicon.ico"
IDI_ICON2               ICON    DISCARDABLE     "book1.ico"
IDI_ICON3               ICON    DISCARDABLE     "drvlist.ico"
IDI_ICON4               ICON    DISCARDABLE     "mcicdpl.ico"
IDI_ICON5               ICON    DISCARDABLE     "mcistrwv.ico"
IDI_ICON6               ICON    DISCARDABLE     "mciwaver.ico"
IDI_ICON7               ICON    DISCARDABLE     "mciwnd.ico"
IDI_ICON8               ICON    DISCARDABLE     "sndplay.ico"
IDI_ICON9               ICON    DISCARDABLE     "wave.ico"

//////////////////////////////////////////////////////////////
// String Table
//
STRINGTABLE DISCARDABLE 
BEGIN
    ID_FILE_EXIT            "Quits the application"
    ID_HELP_ABOUTLISTAPPLICATION 
          "Displays program information and copyright"
    ID_OPTIONS_ICONVIEW     "Each item appears as a full-sized icon"
    ID_OPTIONS_SMALLICONVIEW "Each item appears as a small icon"
    ID_OPTIONS_LISTVIEW     "Each item appears as a small icon arranged in columns"
    ID_OPTIONS_REPORTVIEW   "Each item appears with subitems arranged in columns"
END
